---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-metal-aws
name: alpine-3.20.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:06:28.963669'
uploaded: '2025-01-07T03:07:53.504962'
imported: '2025-01-07T03:14:10.288578'
import_id: ami-0e462efcd65231d5b
import_region: us-west-2
signed: '2025-01-07T03:14:23.988500'
published: '2025-01-07T18:07:09.343220'
released: '2025-01-07T03:22:09.887645'
artifacts:
  ap-south-2: ami-0d43f3b9b21c8ca33
  ap-south-1: ami-00405380faab466f0
  eu-south-1: ami-08ebd7a9abae5ab66
  eu-south-2: ami-0030ea8fb31f025ae
  me-central-1: ami-0b7ccec8c8187dbf5
  il-central-1: ami-0ed15ec6e5b7f3a75
  ca-central-1: ami-0ae53fe5f51ff5b2e
  eu-central-1: ami-00d44535db878fd01
  eu-central-2: ami-06e9450822b81bec1
  us-west-1: ami-021a788e459a727e7
  us-west-2: ami-0e462efcd65231d5b
  af-south-1: ami-045774c022f8dbaaa
  eu-north-1: ami-06cf648629bd9969e
  eu-west-3: ami-02391de458479309f
  eu-west-2: ami-0921b5ed3f83d1b30
  eu-west-1: ami-0857d047f3df47a59
  ap-northeast-3: ami-0661706641e63198b
  ap-northeast-2: ami-047141bb4de3fa73c
  me-south-1: ami-0b0e15f98a4b99e5b
  ap-northeast-1: ami-07e0e0e2059b7f26d
  sa-east-1: ami-0501ffc504bb363bb
  ap-east-1: ami-0e07e3b8614627bff
  ap-southeast-1: ami-026357cbb41dc657a
  ap-southeast-2: ami-0ca0de983e5d98f1d
  ap-southeast-3: ami-01bae6152f7d37f09
  ap-southeast-4: ami-0f0b597dbc0f5d4db
  us-east-1: ami-09fe606ff252d0b89
  us-east-2: ami-0887d9c4b23aeaffb
metadata_updated: '2025-01-07T18:07:09.362237'
